/* CSS Document */

.product { width:660px; float:left; margin-bottom:10px; clear:both; background:url(http://m2.mp4converter.net/images/common/box_t_1.jpg) no-repeat top left; background-color:#f6f7f7; }
.product .left { width:660px; float:left; margin-top:0; background:url(http://m3.mp4converter.net/images/common/x_b_1.jpg) no-repeat bottom; }
.product .right { width:180px; float:left; text-align:right; }
.product .wrap { width:658px; float:left; border-left:1px solid #ccc; clear:both; background:url(http://m5.mp4converter.net/images/common/box_r_1.jpg) repeat-y right; }
.product .pic { width:180px; padding-top:5px; position:relative; float:left; overflow:hidden;}
.product .pic .system_icon{position:absolute;top:130px;left:130px;}
/*
.product .pic span { float:left;}
.product .pic span img { padding-left:30px; float:left }
.product .pic span strong { clear:both; float:left; margin:15px 0 5px 0 }
.product .pic span strong img {float:left }
*/
.product .pic .addthis{ width:100%; border-collapse:collapse; margin:15px 0;}
.product .pic .addthis td{ padding:4px 5px 4px 10px;}
.view_box{ width:130px; height:36px; padding:5px; margin:15px auto 0 auto; background:#f6f6f6;}
.view_box .video,.view_box .photo{display:block; float:left;height:34px;border:1px solid #e3e3e3; background-repeat:no-repeat;background-color:#fff; }
.view_box .video{ width:63px;background-image:url(http://m6.mp4converter.net/images/common/view_video.png);background-position:center 8px;}
.view_box .none{ cursor:text;background-image:url(http://m2.mp4converter.net/images/common/view_video_n.png);}
.view_box .photo{width:64px; border-left:0; background-image:url(http://m6.mp4converter.net/images/common/view_photo.png);background-position:center center;}
.view_box .video:hover,.view_box .photo:hover{background-color:#fffde5;}
.view_box .none:hover{background-color:#fff;}

.product .info { width:460px; float:right; padding-top:10px; font-size:12px; background:url(http://m4.mp4converter.net/images/common/box_t_1_info.jpg) no-repeat top right;}
.product .info .top_title h1 {font-size:20px;font-weight:normal;color::#000; margin:5px 0 0 0; float:left; width:420px;}
.product .info .top_title div{ width:100%; float:left}
.product .info .top_title div span{ float:left;  width:140px;}
.product .info .top_title div strong{ float:right;  width:230px; text-align:right; vertical-align:bottom; line-height:23px; padding:3px 20px 0 0;font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#666666}

.product .info .top_title div strong font{ padding-left:10px}


.product .info p { padding:10px 0 10px 0; line-height:18px; text-align:justify;  clear:both;width:445px;}

.product .info p.reference_onclick{width:440px; padding-left:20px;padding-top:15px;background:url(http://m5.mp4converter.net/images/common/package_settings.png) 0px 16px no-repeat; }
.product .info p.youtube_video{width:440px;padding-left:20px; padding-top:5px;padding-bottom:15px;line-height:25px;background:url(http://m3.mp4converter.net/images/common/redhat-sound_video.png) 0 10px no-repeat;}
.youtube_video a:hover{ text-decoration:underline;}

.product .info p a{ color:#305aa2; text-decoration:none;}
.product .info p a:hover{ text-decoration:underline;}
.product .info p.orange{color:#fb630d; padding:0 0 15px 0; margin:0;}
.product .info p strong {  }
.product .info ul{ clear:both; padding:20px; line-height: 20px; float:right; width:420px; list-style:outside disc;}

.product .info .button{padding:10px 0;}
.button a{ display:block; float:left;height:36px; margin-right:25px;font-size:13px; color:#fff;font-weight:bold;}
.button a.download{width:118px; padding:4px 0 0 37px;background:url(http://m3.mp4converter.net/images/common/down_buy.png) no-repeat;}
.button a.download:hover{background:url(http://m3.mp4converter.net/images/common/down_buy.png) left -41px no-repeat;}
.button a.order{width:105px; padding:4px 0 0 50px;background:url(http://m3.mp4converter.net/images/common/down_buy.png) left -81px no-repeat;}
.button a.order:hover{background:url(http://m3.mp4converter.net/images/common/down_buy.png) left -121px no-repeat;}
.button a span{ font-weight:normal; font-size:11px;margin-left:32px;}
.button a span del { margin-left:-32px; color:#666; padding-right:5px;}

.product .info table{ floa1t:left}
.product .info td { font-size:12px; color:#3b3b3b; padding:0 0 10px 0px; vertical-align:top; line-height:21px; }
.product .info td strong { font-size:13px;}
.product .info .face_like,.product .info .face_like_text{ padding-bottom:0; color:#666; font-size:11px;}
.product .info .face_like_text{ padding-bottom:10px;} 
.product .info td a { color:#3b3b3b; text-decoration:none; }
.product .info td a.free_down_btn{background:url(http://m5.mp4converter.net/images/common/free_down.jpg) no-repeat; }
.product .info td a.free_down_btn_off{background:url(http://m2.mp4converter.net/images/common/free_down_off.jpg) no-repeat;}
.product .info .free_down{line-height:40px; color:#fd5d02; }
.product .info .free_down a{float:left;display:block; width:153px; height:40px; margin-right:5px;}
.product .info .down { width:40px;  background:url(http://m5.mp4converter.net/images/common/download.png) no-repeat left 2px; line-height:21px; padding-left:50px;}
.product .info .down span { line-height:22px; color:#000; }
.product .info .free{font-size:11px; text-align:right; padding-right:10px;background: url(http://m3.mp4converter.net/images/common/iphone-1e_icon.gif) 7px top no-repeat; line-height:15px; padding-top:2px;}
.product .info .free a{ text-decoration:none;}
.product .info .free a:hover{text-decoration:underline;}
.product .info .buy { background:url(http://m6.mp4converter.net/images/common/buy.png) no-repeat left 2px; line-height:24px;padding-left:50px; }
.product .info .buy span { line-height:22px; color:#000; }
.product .info .buy span em { text-decoration:line-through; color:#6b6b6b; font-style:normal}

.product .info .compare{ background:url(http://m6.mp4converter.net/images/common/compare.gif) no-repeat 10px 0; padding-left:38px;}
.product .info .compare a.compare-link{ color:#F60}

.product .exchange { clear:both; text-align:right; width:660px; float:left; padding:0; margin:0; margin-top:-10px; }
.product .exchange a { margin:0; padding:0; display:block; width:200px; float:right }
.product .exchange img { margin:0px 1px 5px 0; }

.product .addthis_share{height:30px;padding:4px 6px 6px 6px;background:url(http://m4.mp4converter.net/images/common/share_icon_bg.jpg) no-repeat;}
.addthis_share .addthis{ width:100%;border-collapse:collapse;}
.addthis_share .addthis td{padding:5px;}
.addthis_share .addthis strong{ color:#666;}

.td_l a{ color:#000}
/*xms*/
.xms_img{ /*margin:-60px 20px 0 0; float:right; */position:relative; left:10px; top:-60px; }
/*pack*/
.pack_top { clear:both; width:900px; float:left; height:253px; background-color:#516ca3; }
.pack_top_l { width:250px; float:left; height:120px; padding:130px 0 0 50px ; position:relative;}
.pack_top_l h2{ display:block; text-align:right; position:absolute; left:720px; bottom:7px; width:145px; height:18px; padding:6px 28px 0 0; font-size:11px; }
.pack_top_l h2.mac{font-size:12px;background:url(http://m2.mp4converter.net/images/common/mac_icon_24.png) right top no-repeat;}
.pack_top_l h2.win{background:url(http://m1.mp4converter.net/images/common/win_icon_24.png) right top no-repeat;}
.pack_top_l h2 a{color:#fff; text-decoration:underline;}
.pack_top_l h2 a:hover{text-decoration:none;}
.pack_top_l .pack_price{ color:#fff; position:absolute; top:38px; left:10px;font-family:Arial, Helvetica, sans-serif; font-size:27px; font-weight:bold;}
.pack_top_r { width:520px; height:218px; float:right; padding-top:35px; display:inline; }
.pack_top_r h1 { font-size:27px; color:#fff; padding:0px; margin:0 0 15px 0; font-weight:normal }
.pack_top_r span { font-size:14px; color:#fff; padding:0px; margin:0px; line-height:24px; display:block; height:105px; width:460px; }
.pack_top_r ul { list-style:none; height:90px; display:block; padding:10px 0 20px 43px; }
.pack_top_r li { line-height:20px; }
.pack_top_r li a { color:#FFFFFF; font-size:11px; }
.pack_top_r .col_03 { float:left; width:400px;}
.pack_top_r .col_03 img { margin-right:10px; }
.content { width:660px; float:left; line-height:1.5em;}
.content p { line-height:1.5em; font-size:12px; padding-bottom:10px; }
.content p strong { }
.content h2 { color:#305aa2; font-size:14px; padding:15px 0 15px 0; }
.content h2.top_title{float:left; margin:-15px 10px 0 0;}
.product_infor { width:660px; font-size:12px; float:left; }
.product_infor img { margin:0 0 5px 10px; }
.product_infor .pic { float:right; margin-bottom:20px; width:190px; }
.product_infor .pic a { float:right; clear:both; width:190px; text-align:right; color:#000; text-decoration:underline; }
.product_infor .pic a:hover{text-decoration:none;}
.product_infor p a{text-decoration:underline;}
.product_infor p a:hover{text-decoration:none}
.product_infor .addthis{float:left;}
.product_infor .addthis .addthis_button_google_plusone{ margin-top:3px;}

/*20110904 new*/
.pack_pro_box{ width:654px; overflow:hidden;background:#f8f8f8; border:1px solid #d9d9d9; padding:3px;}
.pack_pro_box .pro_nums{float:left; width:524px;background:#fff; border:1px solid #ebe9e9;}
.pack_pro_box.bg .pro_nums{border:1px solid #F60;}
.pack_pro_box .pro_nums table{ width:100%; border-collapse:collapse; text-align:center; border:0; margin:0; font-size:12px;}
.pack_pro_box .pro_nums table td{padding:10px 5px;border:0; line-height:normal;}
.pack_pro_box .pro_nums table td img{ margin-bottom:3px;}
.pack_pro_box .pro_nums table td.add{padding:10px 0;}
.pack_pro_box .pro_nums table td.other_pro{padding:15px 5px 10px 5px;}
.pack_pro_box .pro_nums table td strong{ display:block; color:#F60; margin-top:3px;}
.pack_pro_box .check_out{width:120px; float:right; margin-top:35px;text-align:center;}
.pack_pro_box .check_out strong{font-size:14px;color:#F60; font-weight:bold;}
.next_steps{font-size:12px;}
.next_steps ul{list-style:none; padding:0 0 25px 12px;}
.next_steps ul li{padding:5px 0 5px 22px;background:url(http://m3.mp4converter.net/images/common/y_tick.png) no-repeat left 5px;}
.next_steps ul li a{ color:#305aa2; text-decoration:underline;}
.next_steps ul li a:hover{ color:#666; text-decoration:none;}
.next_steps .btn a{ display:block; float:left;height:36px; margin-right:25px;font-size:13px; color:#fff;font-weight:bold;line-height:normal;}
.next_steps .btn a.download{width:118px; padding:4px 0 0 37px;background:url(http://m3.mp4converter.net/images/common/down_buy.png) no-repeat;}
.next_steps .btn a.download:hover{background:url(http://m3.mp4converter.net/images/common/down_buy.png) left -41px no-repeat;}
.next_steps .btn a.order{width:105px; padding:4px 0 0 50px;background:url(http://m3.mp4converter.net/images/common/down_buy.png) left -81px  no-repeat;}
.next_steps .btn a.order:hover{background:url(http://m3.mp4converter.net/images/common/down_buy.png) left -121px  no-repeat;}
.next_steps .btn a span{ font-weight:normal; font-size:11px;margin-left:32px;}
/*20110904 new end*/

.key_functions { clear:both; width:660px; float:left; }
.key_functions ul { list-style:none }
.key_functions li { background:none; padding:0 0 10px 10px; width:650px; float:left; }
.key_functions li div { width:115px; float:left; margin-top:3px;}
.key_functions li.even_img div { width:115px; float:right; }
.key_functions li h3{ font-size:12px; margin-bottom:3px;}
.key_functions li p { width:525px; float:left; }
.key_functions li p strong { font-weight:bold; color:#666;}
.system_requirements { font-size:12px; float:left; width:660px; clear:both; }
.system_requirements table { border:none; }
.system_requirements table td { border:none; padding:5px;}
.system_requirements table td h3{ font-size:12px;}
.system_requirements table td h4{ font-size:12px; font-weight:normal;}
.tricks_and_tips { clear:both; width:660px; float:left; font-size:12px; }
.tricks_and_tips ul { list-style:none }
.tricks_and_tips li { list-style:none; padding:0 0 0 15px; width:555px; float:left; background-image:url(http://m2.mp4converter.net/images/common/s_r_dot.gif); background-repeat:no-repeat; background-position:left; margin:0 0 5px 15px; }
.trybuy { font-size:12px; float:left; width:660px; clear:both; }
.trybuy p span { font-weight:bold; color: #305aa2; font-size:12px; }
.trybuy .botton_down_buy { padding:10px 0 10px 120px; }
.trybuy .botton_down_buy img { margin-left:10px; }
.trybuy table { border:none; }
.trybuy table td { border:none; padding:5px;}
.trybuy table td h3{ font-size:12px; font-weight:normal;}
.trybuy table td a.try_buy_buy { text-decoration:underline; color:#F00; font-weight:bold; }
.trybuy table td a.try_buy_down { text-decoration:underline; color:#09F; font-weight:bold; line-height:14px; }
.trybuy table td a:hover { text-decoration:none; }
.trybuy table td span { color:#F60; }
.trybuy table td del { color:#666; padding-right:5px; }
.trybuy ul { list-style:none }
.trybuy ul li { float:left; display:block; }
.trybuy ul li.try-buy-price { width:500px; background-image:url(http://m6.mp4converter.net/images/common/buy.jpg); background-position:left center; background-repeat:no-repeat; padding-left:28px; height:30px; line-height:30px; }
.trybuy ul li.try-buy-price a { text-decoration:none; font-weight:bold; }
.trybuy ul li.try-buy-price a:hover { text-decoration:underline }
.trybuy ul li.try-buy-download { width:528px; float:left; line-height:30px; }
.trybuy ul li.try-buy-download a { display:inline-block; background-image:url(http://m5.mp4converter.net/images/common/down.jpg); background-position:4px center; background-repeat:no-repeat; padding-left:28px; height:30px; line-height:30px; text-decoration:none; font-weight:bold; float:left; margin-right:20px; }
.trybuy ul li.try-buy-download a:hover { text-decoration:underline; }
.trybuy ul li span { color:#F60; margin-left:20px; }
.trybuy ul li del { color:#666; margin-left:20px; }
.trybuy ul li a { text-decoration:underline; }
.trybuy ul li a:hover { text-decoration:none; }
.tabcontent table { border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; width:600px; margin-bottom:20px; }
.tabcontent td { border-left:1px solid #e5e5e5; border-top:1px solid #e5e5e5; padding:0 10px; }
.tabcontent table.insidebox { width:100%; border:none; margin:0; }
.tabcontent .insidebox table td { border:none; border-top:1px solid #e5e5e5; }
.tabcontent .insidebox .firstcol { width:25%; border-top:none; }
.tabcontent .insidebox .secondcol { width:25%; border-top:none; }
.tabcontent .insidebox .thirdcol { width:25%; border-top:none; }
.tabcontent .insidebox .forthcol { width:25%; border-top:none; }
.award { clear:both; width:660px; float:left; }
.award ul { padding:20px; }
.award li { list-style:none; float:left; width:170px; height:142px; }
.tags { clear:both; width:660px; float:left; }
.tags h2 { margin:10px 0 5px 0; padding:0}
.tags h2 a { color: #3770a5; font-size: 14px; float:left; margin:0; padding:0 }
.tags ul { padding:0 0 10px 15px; margin:0; text-align:left; float:left}
.tags li { float:left; list-style:none; width: 280px;background-image: url(http://m6.mp4converter.net/images/arrow1.gif); background-repeat: no-repeat; background-position: 0pt 4px; padding: 0 0 0 10px; margin:0; line-height:16px;}
.related_products { clear:both; width:600px; float:left; font-size:11px; }
.related_products ul { list-style:none;}
.related_products li { padding:0 0 10px 0; float:left; font-size:10px; display:inline; clear:both; width:590px; }
.features { clear:both; width:650px; float:left; font-size:12px; }
.features ul { list-style:none; padding-top:15px; }
.features li { padding:0 0 15px 0; float:left; width:565px;display:inline; clear:both; padding-left:30px; }
.features li h3{ font-size:12px; margin-bottom:5px;}
.features strong { margin-bottom:5px; display:table; }
.features li img { float:left; clear: left;width:23px; padding-right:5px; margin-left:-28px; margin-top:-3px;  /*display:table;*/ }
.reference { clear:both; width:100%; float:left; font-size:12px; }
.reference .wrap { width:659px; float:left; /*background:url(http://m5.mp4converter.net/images/table_bottom.gif) no-repeat bottom;*/ padding-bottom:3px; }
.reference table { border:1px solid #e5e5e5;width:640px; }
.reference table td h3{ font-size:12px;}
.reference table.insidebox { width:100%; border:none; margin:0; }
.reference .lefttitle { border-left:none; width:200px;}
.reference .insidebox td { border:none; border-top:1px solid #e5e5e5; color:#333; line-height:20px; padding:5px 10px; }
.reference .insidebox .firstcol { width:25%; border-top:none; }
.reference .insidebox .secondcol { width:25%; border-top:none; }
.reference .insidebox .thirdcol { width:25%; border-top:none; }
.reference .insidebox .forthcol { width:25%; border-top:none; }
.reference .r_name { background:#e7e8ec; font-size:12px; font-weight:bold; }
.reference .no_line { border-top:none; }
.reference .c_left { font-size:12px; font-weight:bold; border-right:1px solid #e5e5e5; vertical-align:top; width:100px; }
.whatnew { clear:both; float:left; font-size:11px; }
.whatnew h3 { float:left; margin-right:20px; font-size:11px; }
.whatnew span { float:left; font-weight:bold; }
.whatnew ul { clear:both; padding:5px 0 15px 0; margin:0; font-size:12px; line-height:18px; list-style-type: none; }
.whatnew li { margin:0; padding-left:15px; line-height:22px; background: url(http://m2.mp4converter.net/images/common/r_dot.gif) no-repeat 0 8px;}
.whatnew p { line-height:16px; font-size:11px; padding-top:15px; clear:both; }
.whatnew a { color:#393939; }
.tab { height:30px; font-size:12px; width:656px; float:left; }
.tab ul { list-style:none; width:646px; height:24px; padding-left:10px; float:left; background:url(http://m2.mp4converter.net/images/common/tab_bg.gif) repeat-x bottom; }
.tab li { float:left; text-align:center; margin-right:10px; width:87px; height:24px; line-height:24px; background:url(http://m4.mp4converter.net/images/tab_bg_off.gif) no-repeat; cursor: pointer; }
.tab a { text-decoration:none; display:block; line-height:24px; color:#FFF }
.tab a:hover { text-decoration:none; background:url(http://m2.mp4converter.net/images/tab_bg_over.gif) no-repeat; color:#333 }
.tab li.tab_on { background:url(http://m2.mp4converter.net/images/tab_bg_on.gif) no-repeat; }
.tab li.tab_on a { color:#333; }
.tab li.tab_off { background:url(http://m4.mp4converter.net/images/tab_bg_off.gif) no-repeat; }
/******** new family compare tab  ******/
.tab #tab5{background:url(http://m3.mp4converter.net/images/common/orange_tab.jpg) left 1px no-repeat; width:122px; font-weight:550;}
.tab #tab5.tab_on{background:url(http://m2.mp4converter.net/images/common/orange_tab_on.jpg) no-repeat;}
.tab #tab5 a:hover{background:url(http://m5.mp4converter.net/images/common/orange_tab_over.jpg) no-repeat;}


/*family----top*/
.family_top { clear:both; width:900px; float:left; margin-bottom:10px; background-color:#CCC; height:261px }
.family_top_t h1 { font-family:Arial; font-size:20px; color:#666; float:left; padding:38px 0 0 324px; }
.family_top_b { margin:0; float:left; display:inline; width:900px; }

/**.family_top_b { margin:10px 0 0 0 !important; margin:0; float:left; display:inline; width:900px; }**/
.family_top_b span { font-family:Verdana; font-size:12px; color:#666; float:left;width:498px; padding-left:55px; display:block;line-height:24px;}
.family_top_b span b { padding-left:10px; }
.family_top_b a { display:block; float:right; line-height:24px; color:#666; text-decoration:underline; font-size:12px; font-weight:bold; width:150px; text-align:right; padding-right:50px; }
.family_top_b a:hover { text-decoration:none; }

/*20110916*/
.f_top_links{ width:100%; height:46px; background:url(http://m3.mp4converter.net/images/common/f_top_links_bg.jpg) no-repeat; list-style:none; font-size:12px; margin-bottom:20px; color:#999; }
.f_top_links li{ float:left; line-height:46px;}
.f_top_links li a{ padding:0 10px;}

.f_sidebar{ background:url(http://m2.mp4converter.net/images/common/f_sidebar_bottom_bg.jpg) left bottom no-repeat; padding-bottom:5px; margin-top:15px; line-height:1.5em;}
.f_sidebar h2{background:url(http://m4.mp4converter.net/images/common/f_sidebar_top_bg.jpg) no-repeat; line-height:32px; font-size:12px; padding-left:10px;}
.f_sidebar .con{ border:1px solid #d1d1d1; border-bottom:none; padding:15px 10px 10px 10px;}
.f_sidebar p{ margin-bottom:15px;}
.f_sidebar .review,.f_sidebar .user{font-family:Georgia, "Times New Roman", Times, serif; color:#555;}
.f_sidebar .review{ display:block; background:url(http://m5.mp4converter.net/images/common/f_say_left.png) no-repeat; padding:25px 5px 0 5px;}
.f_sidebar .review em{display:block; background:url(http://m4.mp4converter.net/images/common/f_say_right.png) no-repeat right bottom; padding-bottom:25px;}
.f_sidebar .user{ text-align:right; font-style:italic;margin-bottom:5px;}
.f_sidebar .pic{ text-align:center;}

.footer_menu{ margin-top:20px;border:1px solid #d1d1d1; position:relative;}
.footer_menu table{ border-collapse:collapse; width:100%; color:#666;}
.footer_menu table td{ padding:13px 15px 0 15px; vertical-align:top; border-right:1px solid #d1d1d1;}
.footer_menu table td.no_border{ border-right:none;}
.footer_menu table h2{ font-size:12px; margin-bottom:8px;}
.footer_menu table ul{ list-style:none;margin-bottom:8px;}
.footer_menu table ul li{ padding:3px 0;}
.footer_menu .top_l,.footer_menu .top_r,.footer_menu .bottom_l,.footer_menu .bottom_r{ width:10px; height:10px; font-size:0; position:absolute;background-image:url(http://m4.mp4converter.net/images/common/footer_menu_bg.jpg); background-repeat:no-repeat;}
.footer_menu .top_l{background-position:left 0;left:-1px;top:-1px;}
.footer_menu .top_r{background-position:left -10px;right:-1px;top:-1px;}
.footer_menu .bottom_l{background-position:left -20px;left:-1px;bottom:-1px;}
.footer_menu .bottom_r{background-position:left -30px;right:-1px;bottom:-1px;}

.family_top_r { width:846px; float:left; padding-top:25px; display:inline; padding-left:24px; margin:0;}
.family_top_r a { color:#666; }
.family_top_r h2 { font-size:16px; color:#666; padding:0px; margin:0px; padding-left:382px; }
.family_top_r .family_top_img { width:150px; float:left; padding:50px 0 0 90px;}
.family_top_r #purchase_vesion { height:105px; width:200px; color:#FFFFFF; font-weight:bold; padding:10px 0 0 60px; float:left; margin-left:60px;margin-top:10px;display:inline }
.family_top_r #purchase_vesion label { clear:both; }
.family_top_r #purchase_vesion .purchase_price { color:#fd9419; font-weight:normal; font-size:13px;}
.family_top_r #purchase_vesion .purchase_price del { color:#FFFFFF; font-weight:normal; font-size:13px; }
.family_top_r #purchase_vesion input {float:left;}
.family_top_r #purchase_vesion h3 {font-size:11px; float:left;}
.family_top_r .purchase_download { width:171px; float:right; padding:0 30px 0 0; margin:-15px 0 10px 15px; }
.family_top_r .pay { float:left; display:inline; }
.family_top_r .pay .buy { margin-bottom:15px; height:53px; display:block }
.family_top_r .download { float:left; height:0; display:inline; }
.family_top_r .download table{ border-collapse: collapse; width:100%;color:#fff; font-size:11px;}
.family_top_r .download table td a{width:171px; height:53px; display:block; margin:0 auto;}
.family_top_r .download table td a.free_down_btn{background:url(http://m1.mp4converter.net/images/common/family-top-download.gif) no-repeat; }
.family_top_r .download table td a.free_down_btn_off{background:url(http://m5.mp4converter.net/images/common/family-top-download-off.gif) no-repeat;}
/*family*/


.family { width:600px; float:left; margin-bottom:15px; background:url(http://m3.mp4converter.net/images/common/box_t.gif) no-repeat left top; clear:both; }
.family .left { width:600px; float:left; background:url(http://m6.mp4converter.net/images/common/box_b.gif) no-repeat left bottom; }
.family .left .wrap1 { width:598px; border-left:1px solid #ccc; border-right:1px solid #ccc; margin-top:6px; float:left; }
.info h2 { color:#333333; font-size:12px; }
.family .right { width:176px; float:left; }
.family .title { padding:0 0 0 20px; width:560px; float:left; }
.family .title h1 { font-size:18px; font-family:arial; color:#333; font-weight:normal; background:url(http://m4.mp4converter.net/images/common/4media.gif) no-repeat left top; padding-left:90px; float:left; width:420px; margin-top:13px; }
.family .title h1.compare { background:none; padding-left:0px; width:530px; color:#3e6c9a; }
.family .title h1 span { font-size:12px; color:#7d7d7d; }
.family .title img { float:left; margin-top:4px; }
.family p { clear:both; width:560px; padding:10px 0 18px 20px; text-align:justify; line-height:18px; }
.family .note { width:595px; float:left; font-size:12px; padding-bottom:5px; }
.family .note h2 { float:left; font-size:12px; color:#000; padding-left:10px; }
.family .note a { float:right; color:#2f6ea3; padding-right:10px; font-weight:bold; }
.family ul { width:598px; float:left; list-style:none; padding-top:5px; }
.family li { width:189px; float:left; padding-left:8px; background:url(http://m1.mp4converter.net/images/common/box_top.gif) no-repeat right top; }
.family li .wrap { background:url(http://m3.mp4converter.net/images/common/box_bottom.gif) no-repeat right bottom; width:189px; float:left; padding:5px 0; }
.family .box { width:187px; float:left; background:url(http://m3.mp4converter.net/images/common/box_bg.gif) repeat-x top; border-left:1px solid #e1e2e4; border-right:1px solid #e1e2e4; }
.family .pic { width:85px; float:left; text-align:center; padding:10px 0 10px 0; }
.family .info { width:102px; float:left; font-size:12px; color:#333; line-height:16px; }
.family .info h2 { padding:5px 0; width:82px; text-align:center; }
.family .info h2 a { font-size:13px; color:#000; }
.family .info span { color:#fd5d02; margin-left:5px; }
.family .info div { padding-top:10px; }
.family .info div a { font-size:11px; color:#2f6ea3; }
.family .buy { width:100px; height:17px; display:block; background:url(http://m4.mp4converter.net/images/common/buy_bg.jpg) no-repeat; font-size:12px; font-family:arial; text-align:center; color:#fff; font-weight:bold; margin:3px 0 0 0; }
.family .buy:hover { text-decoration:none; }
.family .exchange { clear:both; text-align:right; width:600px; float:left; }
.family .exchange img { margin-top:5px; }


/*.family_tab { list-style:none; float:left; background: url(http://m1.mp4converter.net/images/common/tab_bg_1.jpg) repeat-x; width:600px; }
.family_tab li { width:191px; height:28px; float:left; margin-right:7px; text-align:center; font-size:14px; background:url(http://m1.mp4converter.net/images/common/tab_off.jpg) no-repeat; font-weight:bold; line-height:27px; cursor: pointer; }
.family_tab li.none { width:10px; background-image:none; }
.family_tab li.tab_on { background:url(http://m3.mp4converter.net/images/common/tab_on.jpg) no-repeat; color:#ff6c1f; }
table.compare { float:left; }
table.compare { border-bottom: none; border-right: 1px solid #90a5ba; border-top: none; border-left: 1px solid #90a5ba; background-color:#FFFFFF; }
table.compare td { line-height:27px; color:#333; text-align:center; font-weight:bold; border-left:2px solid #fff; height:27px; }
table.compare td.item { border-left:none; text-align:left; font-weight:normal; padding-left:20px; color:#333333; font-weight:bold; }
table.compare a { color:#2f6ea3; text-decoration:underline; }
table.compare a:hover { color:#2f6ea3; text-decoration:none; }
table.compare td.itprice { color:#fd5d02; }
table.content { border-top: none; border-right: 1px solid #90a5ba; border-bottom: 1px solid #90a5ba; border-left: 1px solid #90a5ba; }*/
table.content td { background:#fff; line-height:30px; border-top:1px solid #ebebeb; border-left:1px solid #ebebeb; color:#004477; text-align:center; }
table.content td.item { border-left:none; font-size:12px; font-weight:bold; color:#333; background:#efefef; padding-left:20px; text-align:left; }
table.content td.item_one { border-left:none; font-size:12px; font-weight:bold; color:#333; background:#ccc; padding-left:20px; text-align:left; }
table.content td.col { border-left:none; padding-left:20px; text-align:left; }
table.content td.other { border-left:none; padding-left:20px; text-align:left; font-size:12px; color:#333; font-weight:bold; }
table.content a { color:#2f6ea3; text-decoration:underline; font-weight:bold; }
table.content a:hover { color:#2f6ea3; text-decoration:none; }
table.content td.itprice { color:#fd5d02; font-weight:bold; }
#content2 li strong { display:block; font-size:11px; }
#content2 li br { line-height:5px; height:5px; }
#content2 li { padding-bottom:20px; }


/* new_comparsion */
#new_comparsion{ clear:both;width:650px; margin:0 auto; padding:0 0 50px 0;}
#new_comparsion .comparsion_title{margin:0 auto; padding:15px 0 15px 10px;width:650px; }
#new_comparsion .comparsion_title h1{font-size: 21px; color:#000000; font-weight: normal;}
#new_comparsion .content{ width:600px; border:none;}
table.ppt_compare { border: none;background-color:#FFFFFF; }
table.ppt_compare td {color:#333; text-align:center; font-weight:bold; border-left:2px solid #fff;}
#new_comparsion .compare_tab{height:32px;background:url(http://m1.mp4converter.net/images/common/table_top_shadow.jpg) left bottom no-repeat;}
#new_comparsion .compare_tab li { width:199px; height:27px; float:left;text-align:center; font-size:14px; background:url(http://m5.mp4converter.net/images/common/new_tab_off.jpg) no-repeat; font-weight:bold; line-height:27px; cursor: pointer; list-style:none; padding-top:5px;}
#new_comparsion .compare_tab li.tab_on { background:url(http://m4.mp4converter.net/images/common/new_tab_on.jpg) left bottom no-repeat; color:#ff6c1f; width:199px; height:27px;float:left; line-height:27px;padding-top:5px;}

#new_comparsion .table_top_bg{width:610px;margin:0 auto;}
#new_comparsion .table_side_bg{width:610px; background:url(http://m3.mp4converter.net/images/common/table_side_shadow.jpg) repeat-y; padding:0 5px 0 5px;margin:0 auto; float:left; position:relative;}
#new_comparsion .table_side_bg .right_top{ position:absolute; float:right; width:9px; height:9px;background:url(http://m1.mp4converter.net/images/common/yuanjiao.jpg) left -25px no-repeat; left:601px; top:-5px;}
#new_comparsion .table_bottom_bg{width:610px; background:url(http://m3.mp4converter.net/images/common/table_bottom_shadow.jpg) left bottom no-repeat;_background-position:0px 5px;height:5px;margin:0 auto; float:left;position:relative; margin-left:20px;_margin-left:8px;}
#new_comparsion .table_bottom_bg .bottom_l{width:9px; 
height:9px; 
float:left;
background:url(http://m1.mp4converter.net/images/common/yuanjiao.jpg) 0px -50px no-repeat;  _background:url(http://m1.mp4converter.net/images/common/yuanjiao.jpg) 0px -46px no-repeat;
margin-top:-4px; 
_margin:-3px 0px 0px -1px;
}
#new_comparsion .table_bottom_bg .bottom_r{width:9px; height:9px;background:url(http://m1.mp4converter.net/images/common/yuanjiao.jpg) left -75px no-repeat;_background:url(http://m1.mp4converter.net/images/common/yuanjiao.jpg) -1px -74px no-repeat; float:right;margin-top:-4px;_margin-top:0px;}
#new_comparsion .table_top_ppt{width:610px; background:url(http://m1.mp4converter.net/images/common/table_top_shadow.jpg) left top no-repeat; padding-top:5px;margin:0 auto;}

#new_comparsion .go_to{width:620px; text-align:right; font-size:12px; padding-top:20px;}
#new_comparsion .go_to a{ color:#306da3;}

.info .pro_compare a.compare{ color:#F60}

.free-grayed { float:right; display: block; display: inline; background: url(http://m6.mp4converter.net/images/common/youtube_down.jpg) no-repeat;}
.free_youtube {float:right; display: block; display: inline; background: url(http://m6.mp4converter.net/images/common/youtube_down.jpg) no-repeat 0 -40px; cursor: pointer }
.button_free {float:left; margin:15px 0; color: #fff;  font-size: 16px; cursor: pointer; width: 160px; height:40px; text-align: left }
.button_download {float:left; margin-top:3px; margin-left:35px;_margin-left:20px; width:118px; color:#fff; font-size:13px; }
.button_download span{ text-align:center; padding-left:25px;}